			P,TD,BR,ul,li {font-family:  "Arial","sans-serif", "Arial"; font-size:9pt; text-decoration:none; color:black; } 
			.wmenu {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #FFFFFF}
			.wbold {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 10pt; font-weight: bold; color: #FFFFFF}
			.bbold7 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; font-weight: bold; color: #6699cc}
			.text {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9pt}
			.text2 {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt}
			.gbold8 {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt; font-weight: bold; color: #333333}
			.bsmall { font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 7pt; color: #666666}
			.bverdana {  font-family: "Verdana", "Arial", "Helvetica", "sans-serif"; font-size: 8pt}
			.MENU {  font-family: "Arial", "Helvetica", "sans-serif"; font-size: 8pt; color: #333333}
			A:link    {color:#003399 ;text-decoration:none;} 
			A:visited {color:#003399 ;text-decoration:none;} 
			A:active  {color:#800080 ;text-decoration:none;} 
			A:hover   {color:#800080 ;text-decoration:underline;} 
